{
  "name": "td_sb_poo",
  "version": "1.0.0",
  "description": "apprentisage et experimentation en Poo",
  "main": "index.js",
  "scripts": {
    "sass": "sass --watch ./scss/main.scss:./css/style.css --style compressed"

  },
  "author": "",
  "license": "ISC"
}
